### Start With
`ssh walkman4@pratham.hack.wheelseye.in -p 222`   

### Level Goal
Password for `walkman5` is inside the directory named `inside_this_folder`  
**size** of file having password = 60 bytes.

### Commands Which May Help
find, cat , ls, file

### Hint
keep on finding

### Next level
Goto [Level.5->6](/Levels/Level.5->6.md)